Subject: [Ietf-krb-wg] Getting together in Dublin to work through some FAST issues

From: Sam Hartman <[email-masked]>
Date: Thu, 10 Jul 2008 14:15:43 -0400

There are a number of issues in the FAST draft that I could really use
time bouncing ideas off a couple of other people.  Would people be
interested in getting together during a session, over lunch or
something before the Kerberos meeting?

Here are examples of the sorts bof things I'd like input on:

* I'm proposing an alternative to the authenticated timestamp fast factor that I believe is simpler and meets our needs.  I'd like review of this, and discussion about whether it is actually a good idea.

* I need help determining what error codes should be returned in some situations.

* I'd like to limit some of the options in FAST particularly
  surrounding things like when the reply key can be replaced etc.  The
  goal is to limit the testing matrix.  I'd like to walk through this and get input.

* I'd love any feedback on the draft at all.

--Sam

_______________________________________________
ietf-krb-wg mailing list
[email-masked]
https://lists.anl.gov/mailman/listinfo/ietf-krb-wg